./textproc/ruby-simple-rss, Simple, flexible, extensible, and liberal RSS and Atom reader

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.3.3, Package name: ruby24-simple-rss-1.3.3, Maintainer: minskim

Simple RSS is a simple, flexible, extensible, and liberal RSS and Atom
reader for Ruby. It is designed to be backwards compatible with the
standard RSS parser, but will never do RSS generation.


Required to run:
[lang/ruby24-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: a0877b7bc62ef165e54a9756ac24e6481f6e1463
RMD160: 79546c208d6d3ce0d0c3a67792f16cbb5bacf7c9
Filesize: 32.5 KB

Version history: (Expand)


CVS history: (Expand)


   2018-09-23 18:39:23 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
textproc/ruby-simple-rss: update to 1.3.3

Changes are unknown.  Please refer commit log:
<https://github.com/cardmagic/simple-rss/commits/master>.
   2017-07-31 00:32:28 by Thomas Klausner | Files touched by this commit (229)
Log message:
Switch github HOMEPAGEs to https.
   2015-11-04 03:00:17 by Alistair G. Crooks | Files touched by this commit (797)
Log message:
Add SHA512 digests for distfiles for textproc category

Problems found locating distfiles:
	Package cabocha: missing distfile cabocha-0.68.tar.bz2
	Package convertlit: missing distfile clit18src.zip
	Package php-enchant: missing distfile php-enchant/enchant-1.1.0.tgz

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2014-03-14 19:30:28 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
Update ruby-simple-rss to 1.3.1.

Changes are not available, please refer commit log:
<https://github.com/cardmagic/simple-rss/commits/master>.
   2010-09-10 10:40:15 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
Update textproc/ruby-simple-rss to 1.2.3.

* Use lang/ruby/gem.mk instead of misc/rubygems/rubygem.mk.
* Update HOMEPAGE.
* Add LICENSE.
* Ajust new ruby package's framework.

Changes are unknown.
   2009-06-14 20:17:35 by Joerg Sonnenberger | Files touched by this commit (218)
Log message:
Remove @dirrm entries from PLISTs
   2008-04-04 17:30:02 by Johnny C. Lam | Files touched by this commit (98)
Log message:
Install as a gem using the pkgsrc rubygem.mk framework instead of
directly into site_ruby.
   2007-06-11 06:03:51 by Min Sik Kim | Files touched by this commit (4) | Imported package
Log message:
Import ruby-simple-rss.

Simple RSS is a simple, flexible, extensible, and liberal RSS and Atom
reader for Ruby.  It is designed to be backwards compatible with the
standard RSS parser, but will never do RSS generation.